Whirlpool Corporation delivered record results in 2015,
driving revenue growth, margin expansion and strong
cash generation through our industry-leading brand
portfolio and innovative new products within our core
appliances and adjacent businesses

We achieved these results through a strong focus and decisive action plans in a global environment that
saw rapid changes. Emerging market demand declined significantly, most prominently in Brazil and
Russia. Additionally, the U.S. dollar rapidly strengthened against most global currencies. These changes,
if left unchecked, would have resulted in nearly $4 billion of lost revenue and $6 per share in lost earnings,
a shock greater than the global financial crisis of 2008. However, by executing against our strategy and
focusing on what we can control, we were able to take the actions required to offset these headwinds
and deliver record results.
This level of earnings and cash performance has allowed us to create long-term shareholder value by
appropriately balancing investments in our business with returning cash to our shareholders. During
2015, we invested nearly $700 million in capital expenditures to fund our innovation pipeline for the
future. We also increased the dividend by 20 percent and bought back $250 million in shares. Finally,
we purchased American Dryer Corporation to expand our presence in a value-creating adjacent business.
As a result of these investments, we ended the year with a strong balance sheet and increased investment
capacity to allow us to build an even stronger future for our company.
GLOBAL PRODUCT AND BRAND LEADERSHIP
During the past year, we made bold moves to reshape our global operating footprint, respond to shifts in
the operating environment and invest in our brands and products. We made substantial progress toward
integrating Indesit in Europe and Hefei Sanyo in China, acquisitions that will deliver nearly $400 million of
cost synergies and create leading positions in those regions.

Additionally, we continued to invest in new product introductions
and in the equity of our leading brand portfolio, which currently
contains seven brands that each generate more than $1 billion in
annual sales. These investments have allowed us to launch more
than 100 innovative new products in 2015. Our portfolio has breadth
and consumer preference that are unmatched in the industry.
PEOPLE EXCELLENCE: THE KEY TO EXECUTING OUR PLANS
As we demonstrated in 2015, we have an expanded global operating
platform with unmatched scale, an industry-leading innovation
pipeline, strong brand and product portfolios and great leadership
teams with experienced leaders in all global markets. Our nearly
100,000 employees are our greatest competitive advantage,
and their commitment and passion for our products, brands and
customers have been essential to our ability to continue delivering
record results. Because of those plans and the leaders who execute
them, we are well equipped to deal with these levels of global volatility
and create value for our shareholders.
As a result, we will continue executing our value-creating strategies,
which are unchanged. Our focus will be on investing in growth in
all of our markets globally, delivering consumer-relevant brand and
product innovation and executing our best cost structures to expand
operating margins and grow revenues.
2016 OUTLOOK
As we look forward, we believe that the economic challenges we
successfully faced in 2015 will carry into 2016. While overall GDP
growth will likely be moderate, we expect that emerging markets
will continue to be weak, partially offset by strength in developed
markets. The strong dollar era that were experiencing is also likely
to continue into the coming year.
It is important to note that the many exciting opportunities in front
of us are often lost in news about emerging market demand and
currency impacts. We continue to see multiple years of strong
demand in the United States fueled by growth in housing, a multiyear
replacement cycle and improvements in consumer sentiment.
Our brand and product portfolio in North America have positioned us
well to capture that demand. Western Europe is also showing good
signs of economic recovery that are leading to appliance industry
demand and our transformed position in Europe provides us with
ample opportunities for growth in the region.

By executing our strategy and operating plans, we expect to grow
our earnings per share by 15 percent and generate between $700
and $800 million in free cash flow in 2016. These results represent
meaningful progress toward our 2018 goals, with growth rates at
or above the industry through our strong brands and historic levels
of new product innovation.
THE BEST BRANDED CONSUMER PRODUCTS  IN EVERY HOME
AROUND THE WORLD
Although the environment in which we operate continues to be
volatile, what it takes for us to succeed in that environment has
not changed. Our vision has been, and continues to be, becoming the
best branded consumer products company in every home around
the world. By executing our strategies centered on this vision, we
can be successful in creating value in any environment.
As we move forward into 2016, weve built a tremendous global
platform for growth, we have a brand portfolio through which
we can execute industry-leading innovation and well continue
to balance funding for all aspects of our business to ensure the
best long-term value creation for all of our shareholders.
On behalf of my colleagues at Whirlpool Corporation, I thank you
for your continued support and look forward to another year of
record results.
Jeff M. Fettig
Chairman of the Board and
Chief Executive Officer

